package objects;

public class DaysSinceLastRace {

	int daysSinceLastGame;
	int racesCount;
	int wins;
	float percent;

	public DaysSinceLastRace(int daysSinceLastGame, int racesCount, int wins, float percent) {
		super();
		this.daysSinceLastGame = daysSinceLastGame;
		this.racesCount = racesCount;
		this.wins = wins;
		this.percent = percent;
	}

	public int getDaysSinceLastGame() {
		return daysSinceLastGame;
	}
	public int getRacesCount() {
		return racesCount;
	}
	public int getWins() {
		return wins;
	}
	public float getPercent() {
		return percent;
	}
	public void setDaysSinceLastGame(int daysSinceLastGame) {
		this.daysSinceLastGame = daysSinceLastGame;
	}
	public void setRacesCount(int racesCount) {
		this.racesCount = racesCount;
	}
	public void setWins(int wins) {
		this.wins = wins;
	}
	public void setPercent(float percent) {
		this.percent = percent;
	}

}
